/**
 * CSS for www.ses.sa.gov.au
 * Copyright 2012
 */
body {
  color:#313131;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  font-style:normal;
  font-weight:normal;
  text-decoration :none;
  line-height:20px;
  letter-spacing: 0.3px;
  margin: 0 0;
}
body#ses {
  background-image: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_page_bg.png");
  background-repeat: repeat-x;
  background-color:#dde5f0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color:#19539E;
}
h1{
  font-size: 24px;
  margin: 15px 0;
  padding: 0;
}
h2 {
  font-size: 18px;
  margin: 10px 0;
  padding: 0;
}
h3 {
font-size: 16px;
}
h4 {
font-size: 14px;
}
h5 {
font-size: 12px;
}
h6 {
  font-size: 12px;
  font-style: italic;
}
p {display:block;margin:1em 0px;}   
td p {display:block;margin:0em 0px;}
a:link,
a:visited {color:#3b74c2; text-decoration:none;}
a:focus,
a:active,
a:hover {color:#3b74c2; text-decoration:underline;}

ul,ol  {margin:0 0 0 18px;padding:0;}
li,img {margin:0;padding:0;border:0px;}
.clear {clear:both;}

/** common throughout site **/
#wrapper {
  margin:0px auto;
  text-align:left;
  width:960px;
}
/* header */
#header {
  float:left;
  width:960px;
  background-color:#FFFFFF;
  height:142px;
}
#header span.logo{
  float: left;
  margin-top: 20px;
}
#header a.logo{
    display: inline-block;
}
.header_advertisement{
  display: inline-block;
  margin: 0px 0 0 60px;
  width:250px;
  overflow:hidden;
}
*+html .header_advertisement{
  margin: 0px 5px 0 60px;
  float:right;
}
* html .header_advertisement{
  margin: 0px 5px 0 60px;
  float:right;
}
.header_links{float:right;padding:10px 14px 0 0;width:294px;}
.links{float:left;}
.links a:link,
.links a:visited{
  color:#585858;
  text-decoration:none;
}
.links a:visited,
.links a:hover {
  color:#585858;
  text-decoration:underline;
}
.members_button{float:right; padding-left:10px;height:23px;width:105px;}
.members_button a {background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_members_button.png");display:block;width:105px;height:3px;overflow:hidden;padding-top:20px}
.members_button a:link,
.members_button a:visited {background-position:0 0;}
.members_button a:focus,
.members_button a:hover,
.members_button a:active {background-position:0 -23px;}
#header_top_search {
    float: right;
    width: 267px;
}
#searchbox {float:right;margin-top:10px;}
#search_basic{float: right;height:30px;width:267px;}
#search_basic_str{float:left;}
#search_basic_str input {height:17px;width:177px;background-color:#e6edf6;border:1px solid #c8c8c8;margin-top:1px;}
#search_basic_button {float:right;height:23px;overflow:hidden;width:82px;}
#search_basic_button button {margin: 0;text-indent: -9999px;background-repeat: no-repeat;background-color: transparent;border: none;width: 76px;height: 23px;}
#search_basic_button a:link img, 
#search_basic_button a:visited img {position:relative;top:0;}
#search_basic_button a:focus img,
#search_basic_button a:hover img, 
#search_basic_button a:active img {position:relative;top:-23px;}
*+html #search_basic_button img {padding-top:25px;}
*+html #search_basic_button a {height:23px;overflow:hidden;width:82px;display:block;background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_search_button.png");background-position:3px 0;background-repeat:no-repeat;}
*+html #search_basic_button a:link, 
*+html #search_basic_button a:visited {display:block;background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_search_button.png");background-position:3px 0;}
*+html #search_basic_button a:focus,
*+html #search_basic_button a:hover, 
*+html #search_basic_button a:active {background-position:3px -23px;}
*+html #search_basic_button a:link img, 
*+html #search_basic_button a:visited img {visibility:hidden;display:block;}
*+html #search_basic_button a:focus img,
*+html #search_basic_button a:hover img, 
*+html #search_basic_button a:active img {visibility:hidden;display:block;}
.adv_search {
  width:256px;
  border-bottom:#d8d8d8 1px solid;
  float:right;
  padding-top:5px;
  padding:0 0 2px 10px;
}
.adv_search a:link,
.adv_search a:visited {
  color: #585858;
  font-weight: bold;
  text-decoration: none;
  background-image: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_icon_arrow_red.gif");
  background-repeat: no-repeat;
  background-position: left center;
  display: inline-block;
  padding-left: 10px;
}
body#ses .adv_search a:focus,
body#ses .adv_search a:hover,
body#ses .adv_search a:active {
  text-decoration:underline;
}

/* nav */
#nav {float:left;color:#ffffff; width:960px;height:42px;background-color:#19539E;position: relative;z-index:50;}
#nav_centricDynamicMenu {height:42px;width: 870px;}
/* if using milonic menu */
#nav.milonicNav {/*background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_nav_button_off.png");background-repeat:repeat-x;*/}
#nav.milonicNav div {height:42px;}
#nav.milonicNav div a {height:29px;display:block;padding:13px 10px 0;}
#nav.milonicNav div td {/*background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_nav_button_off.png");*/background-repeat:no-repeat;overflow:hidden;background-position:right 0;}

.sf-menu {
	margin:0;
}
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {
    background-color:#05326D;
    color:#cae0ff;
}
.sf-menu a,
.sf-menu a:link,
.sf-menu a:visited {
	border-bottom: none;
	border-left: none;
    border-right: 1px solid #ffffff;
    border-top: none;
    color: #ffffff;
    font-weight: bold;
    display: block;
    height: 26px;
    padding: 16px 10px 0;
    text-decoration: none;
}
.sf-menu a > .sf-sub-indicator {
    display:none;
}
.sf-menu ul a > .sf-sub-indicator {
    display: inline-block;
    background-position: -10px 0; 
}
.sf-shadow ul {
  background-image: none;
  background-color: #19539E;
  background-image: none;
  border-radius: 0 0 0 0;
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  padding: 0;
}
/*.sf-shadow ul ul {
  border-radius: 5px 5px 5px 5px;
  padding: 4px 0;
}*/
.sf-menu li {background:transparent;}
.sf-menu li li {background:#19539E;}
.sf-menu li li li {background:#19539E;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {top:42px;}
.sf-menu ul a,
.sf-menu ul a:link,
.sf-menu ul a:visited {
    border-right: none;
    border-top: 1px solid #ffffff;
    height: auto;
    padding: 10px;
}

.sf-menu ul li:hover,
.sf-menu ul li.sfHover,
.sf-menu ul a:focus,
.sf-menu ul a:hover,
.sf-menu ul a:active {
    background-image:none;
    background-color:#05326D;
}
.sf-menu ul {
	width:300px;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {left:298px;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {left:298px;}
.sf-menu li.current,
.centricDynamicMenu .sf-menu ul li.current {
    background-color:#05326D;
}
.centricDynamicMenu .sf-menu ul li.current a:link,
.centricDynamicMenu .sf-menu ul li.current a:visited {
    color: #ffffff;
}
.header_advertisement #emergency_numbers{
float: none;
margin-left:20px;
}
#emergency-multilang{
display: inline-block;
margin-top: 20px;
}




/* footer */
#footer {
  background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_footer_bg.png");
  background-repeat:repeat-x;
  color:#585858;
  float:left;
  margin-bottom: 30px;
  width:960px;
  position:relative;
}
.footer_nav{
  float:left;
  padding-left:20px;
  padding-top:13px;
}
#footer a:link,
#footer a:visited{
  color:#585858;
  text-decoration:none;
}
#footer a:visited,
#footer a:hover {
  color:#585858;
  text-decoration:underline;
}
.twitter_img{
    float: right;
	padding-right:20px;
    padding-top: 13px;
}
.govsa1_img{
  float:right;
  padding-right:20px;
  padding-top:13px;
}
.govsa2_img{
  float:right;
  padding-right:20px;
  padding-top:13px;
}

/* content */
#content {
  background-color:#ffffff;
  float:left;
  width: 960px;
}
#primary {
  background-color: #FFFFFF;
  float: right;
  width: 733px;
}
#secondary {
  background-color: #FFC572;
  float: left;
  margin-bottom: 30px;
  width: 226px;
}
#primary a:link,
#primary a:visited {text-decoration:underline;}
#primary a:focus,
#primary a:active,
#primary a:hover {text-decoration:none;}

/** rules specific to pages **/
/* home */
body.homePage #nav {
  margin-bottom: 10px;
}
body.homePage #content {
  background-color:transparent;
}
body.homePage #primary {
    float: left;
    height: 358px;
    margin-right: 9px;
    width: 723px;
}
body.homePage #secondary {
    background-color: #19539e;
    background-image: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_home_news_top.png");
    background-repeat: no-repeat;
    height: 358px;
	margin-bottom: 0;
    width: 228px;
}
*+html body.homePage #secondary {width:228px;}
body.homePage #secondary .header {font-size:16px;color:#ffffff;font-weight:bold;float:left;margin:21px 14px 13px 12px;}
* html body.homePage #secondary .header {font-size:16px;color:#ffffff;font-weight:bold;float:left;margin:21px 14px 13px 6px;}
body.homePage #secondary .top_links {float:left;margin-top:20px;width:70px;}
body.homePage #secondary .top_links span {background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_arrow_icon_white.gif"); background-repeat:no-repeat;float:left;margin:10px 0 0;}
body.homePage #secondary .top_links a:link,
body.homePage #secondary .top_links a:visited {text-decoration:none;color:#ffffff;font-weight:bold;margin-top:2px;width:58px;float:left;}
body.homePage #secondary .top_links a:focus,
body.homePage #secondary .top_links a:hover,
body.homePage #secondary .top_links a:active {text-decoration:underline;}
body.homePage #secondary .listing {float:left;height:289px;overflow:hidden;clear:both;width:228px;}
body.homePage #secondary .footer {background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_home_news_bottom.png");width:228px;float:left;height:15px;}
body.homePage #secondary .centricListingPagination {display:none;visibility:hidden;}
body.homePage #secondary .centricListingGeneral  {float:left;margin-left:12px;width:215px;border-bottom:1px solid #7badf0;font-weight:bold;padding-bottom:5px;}
body.homePage #secondary .centricListingGeneral .centricListingGeneral {color:#bbb;border-bottom: none;}
*+html body.homePage #secondary .centricListingGeneral  {width:215px;}
body.homePage #secondary .centricListingGeneral  {margin-left:6px;}
body.homePage #secondary .centricListingDivider {display:none;visibility:hidden;}
body.homePage #secondary .centricListingDate {color:#c4ddff;}
body.homePage #secondary .centricListingTitle {color:#ffffff;}
body.homePage #secondary .centricListingTitle a {color:#ffffff;}
body.homePage #tertiary {float:left;background-color:#ffffff;width:960px;height:161px;margin-top:10px;}
body.homePage #tertiary ul {
  background-image: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_home_quicklink_bg.png");
  float: left;
  height: 161px;
  margin: 0;
  padding: 0 0 0 21px;
  width: 202px;
}
body.homePage #tertiary li {list-style-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_icon_arrow_orange.gif");padding:0 0 0 2px;list-style-position: inside;}
body.homePage #tertiary li.title {list-style:none outside none;margin:21px 0 26px;}
body.homePage #tertiary li.title h2 {color:#19539E;font-size:18px;}
body.homePage #tertiary div#promo {float:left;height:161px;width:280px;}
body.homePage #tertiary li a:link,
body.homePage #tertiary li a:visited {text-decoration:none;color:#313131;background-position: top left;}
body.homePage #tertiary li a:focus,
body.homePage #tertiary li a:hover,
body.homePage #tertiary li a:active {text-decoration:underline;color:#19539E;}
*+html body.homePage #tertiary .linkbox a {
  margin-left:5px;
}
* html body.homePage #tertiary .linkbox a {
  margin-left:5px;
}

body.homePage .tabs {display:block; width:723px; height:auto; background:#ffcc18; position:relative;}
body.homePage .tabs ul.tab_buttons  {margin:0;}
body.homePage .tabs .tab_buttons {background:#333333;  position:absolute; bottom:0px; left:0px; width:723px; height:54px; color:#FFFFFF; z-index:40; background:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_home_tab_bg.png") bottom left repeat-x;overflow:hidden; }
body.homePage .tabs .tab_buttons li {position:relative; height:54px; float:left; overflow:hidden;list-style:none;}
body.homePage .tabs .tab_buttons li span{background:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_home_bg_tab_roll.gif") top center no-repeat; display:block;width:400px; height:54px; position:absolute; z-index:5; top:75px; left:50%; margin-left:-200px;}
body.homePage #primary .tabs .tab_buttons a{ position:relative; z-index:10;margin-top:6px;display:block; float:left; padding:10px 10px 10px 10px; cursor:pointer; line-height:28px; border-right:1px solid #5790e0; font-weight:bold; color:#FFFFFF; text-decoration:none;}
body.homePage .tabs .tab_content {color: #ffffff;position:relative; z-index:20; width: 723px; height:auto;display:block; overflow:hidden;}
body.homePage .tabs .tab_content .tab { width: 683px; height:270px; padding:20px; background:#fe701d url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_home_tab_content_bg.png") bottom left repeat-x;display:block; }
  /*these are just the styles for what is inside the slide/tab */
body.homePage .tab .main_img { float:right;}
body.homePage .tab h3 {font-size:30px; padding:0px; margin:0px; color:#ffffff; line-height:27px;}
body.homePage .tab .incidents {padding: 20px 0 10px;}
body.homePage .tab .incidents .item {color:#313131;font-size:16px; line-height:30px;font-weight:bold; border-bottom:1px solid #d9ae14; display:block; position:relative; width:260px;}
body.homePage .tab .incidents .item .number {position:absolute; top:0; right:0;}
body.homePage .tab .link {}
body.homePage .tab .link a {color:#313131;display:block; padding-left:10px; background:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_icon_arrow_red.gif") left center no-repeat; width:200px; line-height:20px;text-decoration:none;}
body.homePage .tab .link a:hover {color:#464646;text-decoration:underline;}
body.homePage .tab .rss {padding-top:20px;}
body.homePage .tab .rss a{ padding-left:20px;background:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_icon_rss.gif") left center no-repeat;color:#313131;display:block;line-height:20px;text-decoration:none;}
body.homePage .tab .rss a:hover {color:#464646;text-decoration:underline;}
body.homePage .tab .tabbox p {margin: 10px 0 0;}
  /*these are the rounded corners ie 6-7-8 proof */
body.homePage .bottom_right {background: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_home_corners.png") bottom right no-repeat; display:block; position:absolute; bottom:0px; right:0px; width:8px; height:8px; z-index:50;}
* html body.homePage .bottom_right {background: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_home_corners.png") bottom right no-repeat; display:block; position:absolute; bottom:0px; right:-1px; width:8px; height:8px; z-index:50;display:none;}
body.homePage .bottom_left {background: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_home_corners.png") bottom left no-repeat; display:block; position:absolute; bottom:0px; left:0px; width:8px; height:8px; z-index:50;}
* html body.homePage .bottom_left {background: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_home_corners.png") bottom left no-repeat; display:block; position:absolute; bottom:0px; left:0px; width:8px; height:8px; z-index:50;display:none;}
body.homePage .top_right {background: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_home_corners.png") top right no-repeat; display:block; position:absolute; top:0px; right:0px; width:8px; height:8px; z-index:50;}
* html body.homePage .top_right {background: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_home_corners.png") top right no-repeat; display:block; position:absolute; top:0px; right:-1px; width:8px; height:8px; z-index:50;overflow:hidden;}
body.homePage .top_left {background: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_home_corners.png") top left no-repeat; display:block; position:absolute; top:0px; left:0px; width:8px; height:8px; z-index:50;}
* html body.homePage .top_left {background: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_home_corners.png") top left no-repeat; display:block; position:absolute; top:0px; left:0px; width:8px; height:8px; z-index:50;overflow:hidden;}
.tabbox {float:left;width:260px;overflow:auto;height:240px;}
.tabbox-right {float:right;overflow:auto;height:240px;width:280px}
#currIncident_text {float:left;width:260px;}
.linkbox {float:left;width:224px;height:161px;}

/* wide */
body.widePage #primary {
  float: left;
  width: 100%;
} 

/* default */
/* family links side menu */
#family_linksnavcontainer {float:left;width:226px;}
ul#family_linksnavlist {float:left;margin:0;width:226px;}
ul#family_linksnavlist ul {float:left;margin:1px 0 0 0;width:226px;}
ul#family_linksnavlist ul ul{float:left;margin:1px 0 0 0;border-top:1px solid #d9ae14;}
ul#family_linksnavlist li {display:none;visibility:hidden;background-color:#ffc572;border-bottom:1px solid #d9ae14;}
ul#family_linksnavlist li.sub,
ul#family_linksnavlist ul li {display:block;visibility:visible;float:left;}
ul#family_linksnavlist li.sub li.sub {background-color:#FFC572;background-image:none;border-bottom:none;}
ul#family_linksnavlist li.sub li.sub li {background-color:#ffcc89;}
/*ul#family_linksnavlist li#family_linksactive,
ul#family_linksnavlist li#family_linksactive.sub {background-color:#ffe68c;background-image:url(https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/cfs_left_nav_top1.png);}*/
ul#family_linksnavlist ul li#family_linksactive,
ul#family_linksnavlist ul li#family_linksactive.sub {background-color:#ffd79d;background-image:none;}
#family_linksnavlist > #family_linksactive,
ul#family_linksnavlist li.sub {background-color:#fe731d;background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_left_nav_top.png");background-repeat:no-repeat;border-bottom:none;display: block;float:left;visibility: visible;width:226px;}   
* html ul#family_linksnavlist li.sub {background-color:#fe731d;background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_left_nav_top.png");background-repeat:no-repeat;height:106px;border-bottom:none;margin-bottom:-4px;float:left;width: 100%;}   
#family_linksnavlist > #family_linksactive > a,
ul#family_linksnavlist a {display:block;}
#family_linksnavlist > #family_linksactive > a,
ul#family_linksnavlist li.sub a:link,
ul#family_linksnavlist li.sub a:visited {color:#ffffff;font-size:18px;font-weight:bold;padding:68px 0 17px 22px;text-decoration:none;}
ul#family_linksnavlist li.sub a:focus,
ul#family_linksnavlist li.sub a:hover,
ul#family_linksnavlist li.sub a:active {text-decoration:none;}
ul#family_linksnavlist li.sub li a:link,
ul#family_linksnavlist li.sub li a:visited {color:#0E4286;font-size:12px;font-weight:bold;width:196px;padding:4px 0 4px 30px;background-position:20px 11px;background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_icon_arrow_orange.gif");background-repeat:no-repeat;}
ul#family_linksnavlist li.sub li a:focus,
ul#family_linksnavlist li.sub li a:hover,
ul#family_linksnavlist li.sub li a:active {text-decoration:underline;}
ul#family_linksnavlist li.sub li.sub li a:link,
ul#family_linksnavlist li.sub li.sub li a:visited {width:175px;padding:4px 0 4px 50px;background-position:40px 11px;}
ul#family_linksnavlist li.sub li.sub li.sub li a:link,
ul#family_linksnavlist li.sub li.sub li.sub li a:visited {background-position:60px 11px;padding:4px 4px 4px 70px;width:152px;}
*+html ul#family_linksnavlist li.sub,
*+html ul#family_linksnavlist li.sub li.sub {float:left;border-bottom:none;}
* html ul#family_linksnavlist ul {margin:4px 0;}

#secondary .clear {
  margin:0 20px;
}
/* breadcrumbs */
#breadcrumbs {height:37px;float:left;width:990px;}
#breadcrumbs div {margin:10px 0 0 16px;}
#breadcrumbs .centricBreadcrumbsLink:link,
#breadcrumbs .centricBreadcrumbsLink:visited {
  color:#2b61a9;
  background-position:0 4px;
  padding:0 10px;
  background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_icon_arrow_blue.gif");
  background-repeat:no-repeat;
  text-decoration:underline;
}
#breadcrumbs .centricBreadcrumbsLink:focus,
#breadcrumbs .centricBreadcrumbsLink:hover,
#breadcrumbs .centricBreadcrumbsLink:active {
  text-decoration:none;
}
#breadcrumbs .centricBreadcrumbsSeparator {display:none;}
#breadcrumbs .centricBreadcrumbsCurrent {color:#2b61a9;background-position:0 4px;padding:0 10px;background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_icon_arrow_blue.gif");background-repeat:no-repeat;}
#secondary .footer {background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_left_nav_bottom.png");float:left;width:226px;height:15px;}
#primary_content {margin:60px 20px 20px 20px;}
#primary .top_links {
  background-image: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_content_rss_bg.png");
  background-position: right top;
  background-repeat: no-repeat;
  float: right;
  height: 30px;
}
#primary .top_links ul {margin:5px 0 0 44px;}
#primary .top_links li {float:left;list-style:none;padding:0 14px;}
#primary .top_links li.middle {border-left:1px solid #d3d2d2;border-right:1px solid #d3d2d2;}
div.member_details { float:right;width:290px;margin-right: 16px;}
div.member_details .logout_button {
	background-color: #19539E;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    padding: 3px 5px;
}
*+html div.member_details span.tag {display:block;width:200px;float:left;}
div.logout_form { float: right; }
form.logout_form { display: inline; }
#primary_content.search {float:left;width:570px;}
#adv_search {float:right;width:180px;margin-top:50px;}

/**** controls *****/
#nav #text-sizer {
  position: absolute;
  right: 2px;
  top: 9px;
  height: auto;
}
#nav #text-sizer a {
    background-repeat: no-repeat;
    display: block;
    float: left;
    font-size: 12px;
    height: 3px;
    overflow: hidden;
    padding: 19px 0 0;
}
#nav #fontSizeSmaller {
    background-image: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_icon_text_small.png");
    background-position: left -22px;
    width: 26px;
}
#nav #fontSizeNormal {
    background-image: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_icon_text_medium.png");
    width: 24px;
}
#nav #fontSizeLarger {
    background-image: url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_icon_text_large.png");
    width: 27px;
}
#pagePrintIcon {
height: 13px;
    position: absolute;
    right: 97px;
    top: 11px;
    width: 10px;
}
#print_this_page_link_image {
 height: auto;
}
#nav.milonicNav #pagePrintIcon a.centricGeneral {
height: 17px;
    width: 17px;
    padding: 0;
    margin: 0;
}
#pagePrintIcon img {
    display: inline-block;
    height: 17px;
    width: 17px;
}

.centricLoginSubmit input,
.button_style,
.button_style input{
	background-color: #19539E;
    border: 1px solid #E75806;
    color: #FFFFFF;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    padding: 2px 5px;
    width: auto;
}

/* from old styling */

#user_captcha_input { width: 150px; margin: 0px; }
.emergencyWarningMessages {font-size:12px; font-weight:bold; color:#FF0000;}
.watchAndActMessages      {font-size:12px; font-weight:bold; color:#FACB0B;} 
.field_style {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	border:solid 1px #9E9E9E;
}
.weatherText h3
{
  padding:0px;
  margin:0px;
}
.weatherText h1
{
  color:#9E9E9E;
  padding:0px;
  margin:0px;
}
/* login styling */

/* site map tree */
#tree a
{
  text-decoration:none;
}
#tree a:hover
{
  font-weight:bold;
}
/* login styling */
td.loginLeftCol{
  background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_tablecell_background.jpg");
  background-repeat:repeat-x;
  width:260px;
  padding:0 20px;
}
.custom_general_login_form {
  margin-bottom: 40px;
}
.custom_general_login_form #centricLoginForm {
  width: 260px;
}
.custom_general_login_form .centricLoginField {
  width:260px;
}
.custom_general_login_form .centricLoginInput {
  width: auto;
}
.custom_general_login_form .centricLoginInput input {
  width: 150px;
  border: 1px solid #19539E;
  padding: 3px;
}
.custom_general_login_form .centricLoginLabel {
  width: 100px;
}
.custom_general_login_form  .centricLoginSubmit {
    float: none;
    padding: 0;
    width: auto;
    margin: 10px 0 0;
    display: inline-block;
}
.custom_centricLoginRetrieve{
  width: 260px;
}
.custom_centricLoginRetrieve .centricLoginRetrieveLabel {
  width: 100px;
}
.custom_centricLoginRetrieve .centricLoginRetrieveInput {
    float: left;
    padding: 0;
    width: 170px;
}
.custom_centricLoginRetrieve .centricLoginRetrieveInput input,
#account_activation #user_captcha_input {
  width: 150px;
  border: 1px solid #19539E;
  padding: 3px;
}
.custom_centricLoginRetrieve .centricLoginRetrieveSubmit {
  float:none;
  padding:0;
  width:auto;
}
.custom_centricLoginRetrieve #centricLoginRetrieveForm{
    width: 290px;
}
.custom_centricLoginRetrieve .centricLoginRetrieveField {
    clear: both;
    padding: 5px 0 0;
    width: 290px;
}
.custom_centricLoginRetrieve .centricLoginRetrieveSubmit input {
    width: auto;
}

td.loginRightCol{
  background-image:url("https://s3-ap-southeast-2.amazonaws.com/safecom-files-v8/current/media/ses_tablecell_background.jpg");
  background-repeat:repeat-x;
  padding: 0 20px;
}
#account_activation { width: 320px; }
#account_activation label { display:block; width: 150px; clear:left; float: left; margin-bottom: 10px; }
#account_activation input { display:inline; float:left; clear:none; margin-bottom:8px; }
#account_activation p { float:left; clear:both; margin: 15px 0px; width:500px; }
*+html #account_activation #f_submit { margin-top:10px; }
* html #account_activation #f_submit { margin-top:10px; width:auto;}
#account_activation .account_activation_field { width: 250px; margin-bottom: 5px; }
#account_activation .centricCaptcha {
    width: 322px;
}
#account_activation .centricCaptchaField {
    width: 322px;
}
#account_activation .centricCaptchaInput {
    width: 202px;
}
#account_activation .centricCaptchaImageDisplay {
    width: 202px;
}
#account_activation .centricCaptchaInputDisplay {
    width: 202px;
}
#account_activation .centricCaptchaImageReload {clear:both;}
#account_activation label {width:120px;}
#account_activation .account_activation_field {
  width:150px;
  border: 1px solid #19539E;
  padding: 3px;
}
#account_activation .centricCaptchaLabel {width:120px;}
#account_activation .account_activation_field input#f_submit,
#account_activation .account_activation_field[type="submit"] {
  color: white;
  background-color: #19539E;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  border: 1px solid #E75806;
  margin-left: 120px;
  padding: 2px 5px;
  width:auto;
}

/**/

#primary_content a.centricListingLink,
#primary_content span.centricListingTitle {font-weight:bold;color:#19539E;font-size:14px;}
#primary_content span.centricListingDate {font-weight:bold;}

legend { display:none; }

/*twitter icon*/
.govsa_twitter{
float: left;
position: absolute;
left: 0;
bottom: -10px;
}
/*end twitter icon*/

.carousel-item {
	width:700px;
	height: 150px;
}